uuid: 090f8e3c-2495-4de3-b137-a766ff75a944
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: ddeT3L9Xq8y_TDPJxLXDM1i3UEFHxVGo9zXUxIDsvCE
id: search
label: Search
logic: and
conditions:
  f502a545-a711-401c-8e94-6e727993abb4:
    id: request_path
    negate: false
    uuid: f502a545-a711-401c-8e94-6e727993abb4
    context_mapping: {  }
    pages: /search
allow_other_conditions: false
